%define package atool
%define version 0.31.0
%define release 1mdk

Summary:        A script for managing file archives of various types
Name:           %{package}
Group:		Archiving/Compression
Version:        %{version}
Release:        %{release}
Source:         http://savannah.nongnu.org/download/atool/%{package}-%{version}.tar.bz2
URL:            http://www.nongnu.org/atool/
License:        GPL
BuildRoot:      %{_tmppath}/%{name}-%{version}-root
BuildArch:	noarch
Requires:	perl

%description
atool is a script for managing file archives of various types (tar,
tar+gzip, zip, etc). The main command is probably 'aunpack' which
extracts files from an archive. It overcomes the dreaded "multiple
files in archive root" problem by first extracting to a unique
subdirectory, and then moving back the files if possible. aunpack
also prevents local files from being overwritten by mistake. Other
commands provided are apack (for creating archives), als (for listing
files in archives), and acat (for extracting files to stdout). 

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc README ChangeLog NEWS TODO
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Tue Aug 09 2005 Götz Waschk <waschk@mandriva.org> 0.31.0-1mdk
- New release 0.31.0

* Mon Jul 25 2005 Gtz Waschk <waschk@mandriva.org> 0.30.0-2mdk
- fix URLs

* Mon Jul 25 2005 Lenny Cartier <lenny@mandrakesoft.com> 0.30.0-1mdk
- 0.30.0

* Thu Jul 07 2005 Gtz Waschk <waschk@mandriva.org> 0.29.0-2mdk
- Rebuild

* Tue Jul  6 2004 Goetz Waschk <waschk@linux-mandrake.com> 0.29.0-1mdk
- New release 0.29.0

* Fri Jun 18 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.28.0-1mdk
- 0.28.0
- remove patch merged upstream

* Sun Apr 18 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.27.0-2mdk
- fix lha

* Fri Nov 14 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.27.0-1mdk
- fix build
- new version

* Sat May 24 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.26.0-1mdk
- new version

* Fri Dec 27 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.25.0-2mdk
- rebuild

* Sat Nov  9 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.25.0-1mdk
- new version

* Thu Oct 10 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.24.0-1mdk
- use installation macro
- new version

* Tue Oct  1 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.23.0-2mdk
- add some man page symlinks for the individual commands

* Mon Sep 30 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.23.0-1mdk
- initial Mandrake package
